Message: Re: Anaphe problems Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Anaphe problems 

Keywords: Anaphe, platform
Forum: Analysis
Re: Question Anaphe problems (Megan)
Date: 26 Jun, 2003
From: Andreas Pfeiffer <Andreas Pfeiffer>

Hello Megan,

... well, technically, we RedHat 7.1 is not a supported platform. However, you could try to use the release for RH 7.3 and see if it works out of the box. In any case, you should not use the default compiler provided for RedHat 7.x (which is gcc-2.96.x), but install either gcc 2.95.2 or gcc 3.2 as the default compiler is known to have numerical problems. Once you have installed one of these compilers, you can download Anaphe using either: --platform redhat73/gcc-2.95.2 or --platform redhat73/gcc-3.2 according to the compiler version you installed.

		cheers, andreas

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "Re: Anaphe problems"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]